<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.help.HelpPowerOnOffActivity">

    <include
        android:id="@+id/il_help_power_on_off_bar"
        layout="@layout/layout_top_bar" />

    <androidx.core.widget.NestedScrollView style="@style/my_ScrollView_style">

        <androidx.appcompat.widget.LinearLayoutCompat
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginVertical="@dimen/dp_18"
            android:orientation="vertical">

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:gravity="start"
                android:text="@string/txt_first_use"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold"
                app:lineHeight="@dimen/textSize20" />

            <include
                android:id="@+id/il_help_power_on_off_title"
                layout="@layout/layout_help_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:layout_marginTop="@dimen/dp_6" />


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_help_power_on_off_gif"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_255"
                android:layout_marginHorizontal="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_26"
                android:background="@drawable/shape24_white_bg"
                android:paddingTop="@dimen/dp_18"
                android:paddingBottom="@dimen/dp_12"
                android:scaleType="fitCenter" />

            <com.abbidot.tracker.widget.TypefaceTextView
                style="@style/my_TextView_style_v2"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:layout_marginTop="@dimen/dp_26"
                android:gravity="start"
                android:text="@string/txt_daily_use"
                android:textSize="@dimen/textSize16"
                android:textStyle="bold"
                app:lineHeight="@dimen/textSize20" />

            <include
                android:id="@+id/il_help_shake_title"
                layout="@layout/layout_help_title1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginHorizontal="@dimen/dp_22"
                android:layout_marginTop="@dimen/dp_6"
                android:layout_marginBottom="@dimen/dp_26" />


            <androidx.appcompat.widget.AppCompatImageView
                android:id="@+id/iv_help_shake_gif"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_220"
                android:layout_marginHorizontal="@dimen/dp_14"
                android:background="@drawable/shape24_white_bg"
                android:paddingTop="@dimen/dp_18"
                android:paddingBottom="@dimen/dp_12"
                android:scaleType="fitCenter" />
        </androidx.appcompat.widget.LinearLayoutCompat>
    </androidx.core.widget.NestedScrollView>
</androidx.appcompat.widget.LinearLayoutCompat>